Java runtime version 7 update 51 or better Error Message Question?????

I get the following error when trying to open a document on a County Clerk's website.

Notice: Viewing images and/or printing items requires Java runtime version 7 update 51 or better.

I have installed Java runtime version 7 update 51 and confirmed it is loaded in Internet Explorer 11 but I still get the error.

Any help will be appreciated.

ET
LVL 19
Eric ShermanAccountant/DeveloperAsked:
Who is Participating?
 
JohnBusiness Consultant (Owner)Commented:
Go to Control Panel, Programs and Features, and uninstall ALL versions of Java - there may be more than one.

Close out, go to Java.com and download (from old versions) the full offline installer for Java 7 V51. Try installing from the full version.
0
 
CEHJCommented:
or better.

Uninstall all versions of Java. Get the latest (the only fully secure) one and install it
0
 
Eric ShermanAccountant/DeveloperAuthor Commented:
Thanks for the replies ... Looks like the 64bit version is what's causing the problem even though this a 64 bit machine.  I uninstalled the 64 bit and installed the 32 bit latest version.  Everything seems to be working correctly now.

ET
0
 
JohnBusiness Consultant (Owner)Commented:
Thanks for the update and I was happy to help
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.